HELP Upgrading to an ACMEv2 compatible client

My domains are: www.blackfridayrumors.com, blackerfriday.com

Hello,

I’m a bit of a beginner so please forgive me.

Here’s the issue, I normally update my SSL certificate manually on my two main domains every three months using the following commands and everything works great:

sudo /opt/bitnami/ctlscript.sh stop

sudo lego --email=“XXXXXXXXX@gmail.com” --domains=“www.XXXXXXX.com” --domains=“XXXXXXX.com” --path="/etc/lego" renew

sudo /opt/bitnami/ctlscript.sh start

But after the latest certificate, I received the following email asking me to update to an ACMEv2 compatible client. After hours of trying to figure this out, I’m completely stuck. Can someone please help?

Here’s the email that I received:

According to our records, the software client you’re using to get Let’s
Encrypt TLS/SSL certificates issued or renewed at least one HTTPS certificate
in the past two weeks using the ACMEv1 protocol. Here are the details of one
recent ACMEv1 request from each of your account(s):

Client IP address: 34.229.40.136 54.152.68.97

User agent: Go-http-client/1.1 (linux; amd64) xenolf-acme lego/v0.4.1-0-g67c86d860a79 Go-http-client/1.1 (linux; amd64) xenolf-acme lego/v0.4.1-0-g67c86d860a79

Hostname(s): “blackerfriday.com” “www.blackfridayrumors.com

Request time: 2020-03-30 09:48:59 UTC 2020-03-30 09:36:55 UTC

Beginning June 1, 2020, we will stop allowing new domains to validate using
the ACMEv1 protocol. You should upgrade to an ACMEv2 compatible client before
then, or certificate issuance will fail. For most people, simply upgrading to
the latest version of your existing client will suffice.

Here’s my database info:

Welcome to Ubuntu 16.04.6 LTS (GNU/Linux 4.4.0-1092-aws x86_64)

install it with:

sudo snap install microk8s --channel=1.18 --classic

  • Multipass 1.1 adds proxy support for developers behind enterprise

firewalls. Rapid prototyping for cloud operations just got easier.

https://multipass.run/

*** System restart required ***


| _ |) | _ _ __ _ _ __ (_)

| _ \ | _| ’ / _` | ’ | |

|/|_|||_,||||_|

*** Welcome to the Bitnami WordPress 4.9.4-5 ***

*** Documentation: https://docs.bitnami.com/aws/apps/wordpress/ ***

*** https://docs.bitnami.com/aws/ ***

*** Bitnami Forums: https://community.bitnami.com/ ***

Last login: Tue Apr 14 15:31:17 2020 from 72.21.217.109

bitnami@ip-172-26-13-75:~$ certbot --version

certbot: command not found

bitnami@ip-172-26-13-75:~$ letsencrypt --version

The program ‘letsencrypt’ is currently not installed. You can install it by typing:

sudo apt install letsencrypt

bitnami@ip-172-26-13-75:~$ certbot-auto --version

certbot-auto: command not found

bitnami@ip-172-26-13-75:~$ apt policy certbot

certbot:

Installed: (none)

Candidate: 0.27.0-1~ubuntu16.04.1

Version table:

0.27.0-1~ubuntu16.04.1 500

500 http://us-east-1.ec2.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Pa

ckages

bitnami@ip-172-26-13-75:~$ apt list --installed

Listing… Done

accountsservice/xenial-updates,now 0.6.40-2ubuntu11.3 amd64 [installed]

acl/xenial,now 2.2.52-3 amd64 [installed]

acpid/xenial,now 1:2.0.26-1ubuntu2 amd64 [installed]

adduser/xenial,now 3.113+nmu3ubuntu4 all [installed]

apparmor/xenial-updates,xenial-security,now 2.10.95-0ubuntu2.11 amd64 [installed]

apport/xenial-updates,xenial-security,now 2.20.1-0ubuntu2.23 all [installed]

apport-symptoms/xenial,now 0.20 all [installed]

apt/xenial-updates,now 1.2.32 amd64 [installed]

apt-transport-https/xenial-updates,now 1.2.32 amd64 [installed]

apt-utils/xenial-updates,now 1.2.32 amd64 [installed]

at/xenial,now 3.1.18-2ubuntu1 amd64 [installed]

autoconf/xenial,now 2.69-9 all [installed]

autotools-dev/xenial,now 20150820.1 all [installed,automatic]

base-files/xenial-updates,now 9.4ubuntu4.11 amd64 [installed]

base-passwd/xenial,now 3.5.39 amd64 [installed]

bash/xenial-updates,xenial-security,now 4.3-14ubuntu1.4 amd64 [installed]

bash-completion/xenial-updates,now 1:2.1-4.2ubuntu1.1 all [installed]

bcache-tools/xenial,now 1.0.8-2 amd64 [installed]

bind9-host/xenial-updates,now 1:9.10.3.dfsg.P4-8ubuntu1.15 amd64 [installed]

binutils/xenial-updates,xenial-security,now 2.26.1-1ubuntu1~16.04.8 amd64 [installed,automa

tic]

bsdmainutils/xenial,now 9.0.6ubuntu3 amd64 [installed]

bsdutils/xenial-updates,now 1:2.27.1-6ubuntu3.10 amd64 [installed]

btrfs-tools/xenial-updates,now 4.4-1ubuntu1.1 amd64 [installed]

build-essential/xenial,now 12.1ubuntu2 amd64 [installed]

busybox-initramfs/xenial-updates,xenial-security,now 1:1.22.0-15ubuntu1.4 amd64 [installed]

busybox-static/xenial-updates,xenial-security,now 1:1.22.0-15ubuntu1.4 amd64 [installed]

byobu/xenial,now 5.106-0ubuntu1 all [installed]

bzip2/xenial-updates,xenial-security,now 1.0.6-8ubuntu0.2 amd64 [installed]

ca-certificates/xenial-updates,now 20170717~16.04.2 all [installed]

cloud-guest-utils/xenial-updates,now 0.27-0ubuntu25.1 all [installed]

cloud-init/xenial-updates,now 19.4-33-gbb4131a2-0ubuntu1~16.04.1 all [installed]

cloud-initramfs-copymods/xenial-updates,now 0.27ubuntu1.6 all [installed]

cloud-initramfs-dyn-netconf/xenial-updates,now 0.27ubuntu1.6 all [installed]

command-not-found/xenial-updates,now 0.3ubuntu16.04.2 all [installed]

command-not-found-data/xenial-updates,now 0.3ubuntu16.04.2 amd64 [installed]

console-setup/xenial-updates,now 1.108ubuntu15.5 all [installed]

console-setup-linux/xenial-updates,now 1.108ubuntu15.5 all [installed]

coreutils/xenial-updates,now 8.25-2ubuntu3~16.04 amd64 [installed]

cpio/xenial-updates,xenial-security,now 2.11+dfsg-5ubuntu1.1 amd64 [installed]

cpp/xenial,now 4:5.3.1-1ubuntu1 amd64 [installed,automatic]

cpp-5/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.12 amd64 [installed,automatic

]

cron/xenial,now 3.0pl1-128ubuntu2 amd64 [installed]

cryptsetup/xenial-updates,now 2:1.6.6-5ubuntu2.1 amd64 [installed]

cryptsetup-bin/xenial-updates,now 2:1.6.6-5ubuntu2.1 amd64 [installed]

curl/xenial-updates,xenial-security,now 7.47.0-1ubuntu2.14 amd64 [installed]

cvs/xenial-updates,xenial-security,now 2:1.12.13+real-15ubuntu0.1 amd64 [installed]

dash/xenial,now 0.5.8-2.1ubuntu2 amd64 [installed]

dbus/xenial-updates,now 1.10.6-1ubuntu3.5 amd64 [installed]

debconf/xenial-updates,now 1.5.58ubuntu2 all [installed]

debconf-i18n/xenial-updates,now 1.5.58ubuntu2 all [installed]

debianutils/xenial,now 4.7 amd64 [installed]

dh-python/xenial-updates,xenial-security,now 2.20151103ubuntu1.2 all [installed]

diffutils/xenial,now 1:3.3-3 amd64 [installed]

distro-info-data/xenial-updates,xenial-security,now 0.28ubuntu0.13 all [installed]

dmeventd/xenial,now 2:1.02.110-1ubuntu10 amd64 [installed]

dmidecode/xenial-updates,now 3.0-2ubuntu0.2 amd64 [installed]

dmsetup/xenial,now 2:1.02.110-1ubuntu10 amd64 [installed]

dns-root-data/xenial-updates,xenial-security,now 2018013001~16.04.1 all [installed]

dnsmasq-base/xenial-updates,xenial-security,now 2.75-1ubuntu0.16.04.5 amd64 [installed]

dnsutils/xenial-updates,now 1:9.10.3.dfsg.P4-8ubuntu1.15 amd64 [installed]

dosfstools/xenial-updates,xenial-security,now 3.0.28-2ubuntu0.1 amd64 [installed]

dpkg/xenial-updates,now 1.18.4ubuntu1.6 amd64 [installed]

dpkg-dev/xenial-updates,now 1.18.4ubuntu1.6 all [installed,automatic]

e2fslibs/xenial-updates,xenial-security,now 1.42.13-1ubuntu1.2 amd64 [installed]

e2fsprogs/xenial-updates,xenial-security,now 1.42.13-1ubuntu1.2 amd64 [installed]

eatmydata/xenial,now 105-3 all [installed]

ed/xenial,now 1.10-2 amd64 [installed]

eject/xenial-updates,xenial-security,now 2.1.5+deb1+cvs20081104-13.1ubuntu0.16.04.1 amd64 [

installed]

ethtool/xenial,now 1:4.5-1 amd64 [installed]

file/xenial-updates,xenial-security,now 1:5.25-2ubuntu1.3 amd64 [installed]

findutils/xenial,now 4.6.0+git+20160126-2 amd64 [installed]

fonts-ubuntu-font-family-console/xenial,now 1:0.83-0ubuntu2 all [installed]

friendly-recovery/xenial-updates,now 0.2.31ubuntu2.1 all [installed]

ftp/xenial,now 0.17-33 amd64 [installed]

fuse/xenial-updates,now 2.9.4-1ubuntu3.1 amd64 [installed]

g++/xenial,now 4:5.3.1-1ubuntu1 amd64 [installed,automatic]

g+±5/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.12 amd64 [installed,automatic

]

gawk/xenial,now 1:4.1.3+dfsg-0.1 amd64 [installed]

gcc/xenial,now 4:5.3.1-1ubuntu1 amd64 [installed,automatic]

gcc-5/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.12 amd64 [installed,automatic

]

gcc-5-base/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.12 amd64 [installed]

gcc-6-base/xenial,now 6.0.1-0ubuntu1 amd64 [installed]

gdisk/xenial,now 1.0.1-1build1 amd64 [installed]

geoip-database/xenial,now 20160408-1 all [installed]

gettext-base/xenial-updates,xenial-security,now 0.19.7-2ubuntu3.1 amd64 [installed]

gir1.2-glib-2.0/xenial,now 1.46.0-3ubuntu1 amd64 [installed]

git/xenial-updates,xenial-security,now 1:2.7.4-0ubuntu1.7 amd64 [installed]

git-man/xenial-updates,xenial-security,now 1:2.7.4-0ubuntu1.7 all [installed]

gnupg/xenial-updates,xenial-security,now 1.4.20-1ubuntu3.3 amd64 [installed]

gpgv/xenial-updates,xenial-security,now 1.4.20-1ubuntu3.3 amd64 [installed]

grep/xenial-updates,now 2.25-1~16.04.1 amd64 [installed]

groff-base/xenial,now 1.22.3-7 amd64 [installed]

grub-common/xenial-updates,now 2.02~beta2-36ubuntu3.23 amd64 [installed,automatic]

grub-gfxpayload-lists/xenial,now 0.7 amd64 [installed,automatic]

grub-legacy-ec2/xenial-updates,now 19.4-33-gbb4131a2-0ubuntu1~16.04.1 all [installed]

grub-pc/xenial-updates,now 2.02~beta2-36ubuntu3.23 amd64 [installed,automatic]

grub-pc-bin/xenial-updates,now 2.02~beta2-36ubuntu3.23 amd64 [installed,automatic]

grub2-common/xenial-updates,now 2.02~beta2-36ubuntu3.23 amd64 [installed,automatic]

gzip/xenial,now 1.6-4ubuntu1 amd64 [installed]

haveged/xenial,now 1.9.1-3 amd64 [installed]

hdparm/xenial-updates,now 9.48+ds-1ubuntu0.1 amd64 [installed]

hibagent/xenial-updates,now 1.0.1-0ubuntu1~16.04.1 all [installed]

hostname/xenial,now 3.16ubuntu2 amd64 [installed]

ifenslave/xenial,now 2.7ubuntu1 all [installed]

ifupdown/xenial-updates,now 0.8.10ubuntu1.4 amd64 [installed]

info/xenial,now 6.1.0.dfsg.1-5 amd64 [installed]

init/xenial-updates,now 1.29ubuntu4 amd64 [installed]

init-system-helpers/xenial-updates,now 1.29ubuntu4 all [installed]

initramfs-tools/xenial-updates,now 0.122ubuntu8.16 all [installed]

initramfs-tools-bin/xenial-updates,now 0.122ubuntu8.16 amd64 [installed]

initramfs-tools-core/xenial-updates,now 0.122ubuntu8.16 all [installed]

initscripts/xenial,now 2.88dsf-59.3ubuntu2 amd64 [installed]

insserv/xenial,now 1.14.0-5ubuntu3 amd64 [installed]

install-info/xenial,now 6.1.0.dfsg.1-5 amd64 [installed]

iproute2/xenial-updates,now 4.3.0-1ubuntu3.16.04.5 amd64 [installed]

iptables/xenial,now 1.6.0-2ubuntu3 amd64 [installed]

iputils-ping/xenial,now 3:20121221-5ubuntu2 amd64 [installed]

iputils-tracepath/xenial,now 3:20121221-5ubuntu2 amd64 [installed]

irqbalance/xenial,now 1.1.0-2ubuntu1 amd64 [installed]

isc-dhcp-client/xenial-updates,now 4.3.3-5ubuntu12.10 amd64 [installed]

isc-dhcp-common/xenial-updates,now 4.3.3-5ubuntu12.10 amd64 [installed]

iso-codes/xenial,now 3.65-1 all [installed]

kbd/xenial-updates,now 1.15.5-1ubuntu5 amd64 [installed]

keyboard-configuration/xenial-updates,now 1.108ubuntu15.5 all [installed]

klibc-utils/xenial-updates,now 2.0.4-8ubuntu1.16.04.4 amd64 [installed]

kmod/xenial-updates,now 22-1ubuntu5.2 amd64 [installed]

krb5-locales/xenial-updates,xenial-security,now 1.13.2+dfsg-5ubuntu2.1 all [installed]

language-pack-en/xenial-updates,now 1:16.04+20161009 all [installed]

language-pack-en-base/xenial-updates,now 1:16.04+20160627 all [installed,automatic]

language-selector-common/xenial-updates,now 0.165.4 all [installed]

less/xenial-updates,now 481-2.1ubuntu0.2 amd64 [installed]

libaccountsservice0/xenial-updates,now 0.6.40-2ubuntu11.3 amd64 [installed]

libacl1/xenial,now 2.2.52-3 amd64 [installed]

libapparmor-perl/xenial-updates,xenial-security,now 2.10.95-0ubuntu2.11 amd64 [installed]

libapparmor1/xenial-updates,xenial-security,now 2.10.95-0ubuntu2.11 amd64 [installed]

libapt-inst2.0/xenial-updates,now 1.2.32 amd64 [installed]

libapt-pkg5.0/xenial-updates,now 1.2.32 amd64 [installed]

libasan2/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.12 amd64 [installed,automa

tic]

libasn1-8-heimdal/xenial-updates,xenial-security,now 1.7~git20150920+dfsg-4ubuntu1.16.04.1

amd64 [installed]

libasprintf0v5/xenial-updates,xenial-security,now 0.19.7-2ubuntu3.1 amd64 [installed]

libatm1/xenial,now 1:2.5.1-1.5 amd64 [installed]

libatomic1/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.12 amd64 [installed,auto

matic]

libattr1/xenial,now 1:2.4.47-2 amd64 [installed]

libaudit-common/xenial-updates,now 1:2.4.5-1ubuntu2.1 all [installed]

libaudit1/xenial-updates,now 1:2.4.5-1ubuntu2.1 amd64 [installed]

libbind9-140/xenial-updates,now 1:9.10.3.dfsg.P4-8ubuntu1.15 amd64 [installed]

libblkid1/xenial-updates,now 2.27.1-6ubuntu3.10 amd64 [installed]

libbsd0/xenial-updates,xenial-security,now 0.8.2-1ubuntu0.1 amd64 [installed]

libbz2-1.0/xenial-updates,xenial-security,now 1.0.6-8ubuntu0.2 amd64 [installed]

libc-bin/xenial-updates,now 2.23-0ubuntu11 amd64 [installed]

libc-dev-bin/xenial-updates,now 2.23-0ubuntu11 amd64 [installed,automatic]

libc6/xenial-updates,now 2.23-0ubuntu11 amd64 [installed]

libc6-dev/xenial-updates,now 2.23-0ubuntu11 amd64 [installed,automatic]

libcap-ng0/xenial,now 0.7.7-1 amd64 [installed]

libcap2/xenial,now 1:2.24-12 amd64 [installed]

libcap2-bin/xenial,now 1:2.24-12 amd64 [installed]

libcc1-0/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.12 amd64 [installed,automa

tic]

libcilkrts5/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.12 amd64 [installed,aut

omatic]

libcomerr2/xenial-updates,xenial-security,now 1.42.13-1ubuntu1.2 amd64 [installed]

libcryptsetup4/xenial-updates,now 2:1.6.6-5ubuntu2.1 amd64 [installed]

libcurl3-gnutls/xenial-updates,xenial-security,now 7.47.0-1ubuntu2.14 amd64 [installed]

libdb5.3/xenial-updates,xenial-security,now 5.3.28-11ubuntu0.2 amd64 [installed]

libdbus-1-3/xenial-updates,now 1.10.6-1ubuntu3.5 amd64 [installed]

libdbus-glib-1-2/xenial,now 0.106-1 amd64 [installed]

libdebconfclient0/xenial,now 0.198ubuntu1 amd64 [installed]

libdevmapper-event1.02.1/xenial,now 2:1.02.110-1ubuntu10 amd64 [installed]

libdevmapper1.02.1/xenial,now 2:1.02.110-1ubuntu10 amd64 [installed]

libdns-export162/xenial-updates,now 1:9.10.3.dfsg.P4-8ubuntu1.15 amd64 [installed]

libdns162/xenial-updates,now 1:9.10.3.dfsg.P4-8ubuntu1.15 amd64 [installed]

libdpkg-perl/xenial-updates,now 1.18.4ubuntu1.6 all [installed,automatic]

libdrm-common/xenial-updates,now 2.4.91-2~16.04.1 all [installed,automatic]

libdrm2/xenial-updates,now 2.4.91-2~16.04.1 amd64 [installed]

libdumbnet1/xenial,now 1.12-7 amd64 [installed]

libeatmydata1/xenial,now 105-3 amd64 [installed]

libedit2/xenial,now 3.1-20150325-1ubuntu2 amd64 [installed]

libelf1/xenial-updates,xenial-security,now 0.165-3ubuntu1.2 amd64 [installed]

liberror-perl/xenial,now 0.17-1.2 all [installed]

libestr0/xenial,now 0.1.10-1 amd64 [installed]

libevent-2.0-5/xenial-updates,xenial-security,now 2.0.21-stable-2ubuntu0.16.04.1 amd64 [ins

talled]

libexpat1/xenial-updates,xenial-security,now 2.1.0-7ubuntu0.16.04.5 amd64 [installed]

libfdisk1/xenial-updates,now 2.27.1-6ubuntu3.10 amd64 [installed]

libffi6/xenial,now 3.2.1-4 amd64 [installed]

libfreetype6/xenial-updates,xenial-security,now 2.6.1-0.1ubuntu2.4 amd64 [installed,automat

ic]

libfribidi0/xenial,now 0.19.7-1 amd64 [installed]

libfuse2/xenial-updates,now 2.9.4-1ubuntu3.1 amd64 [installed]

libgcc-5-dev/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.12 amd64 [installed,au

tomatic]

libgcc1/xenial,now 1:6.0.1-0ubuntu1 amd64 [installed]

libgcrypt20/xenial-updates,xenial-security,now 1.6.5-2ubuntu0.6 amd64 [installed]

libgdbm3/xenial,now 1.8.3-13.1 amd64 [installed]

libgeoip1/xenial,now 1.6.9-1 amd64 [installed]

libgirepository-1.0-1/xenial,now 1.46.0-3ubuntu1 amd64 [installed]

libglib2.0-0/xenial-updates,xenial-security,now 2.48.2-0ubuntu4.6 amd64 [installed]

libglib2.0-data/xenial-updates,xenial-security,now 2.48.2-0ubuntu4.6 all [installed]

libgmp10/xenial,now 2:6.1.0+dfsg-2 amd64 [installed]

libgnutls-openssl27/xenial-updates,xenial-security,now 3.4.10-4ubuntu1.7 amd64 [installed]

libgnutls30/xenial-updates,xenial-security,now 3.4.10-4ubuntu1.7 amd64 [installed]

libgomp1/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.12 amd64 [installed,automa

tic]

libgpg-error0/xenial,now 1.21-2ubuntu1 amd64 [installed]

libgpm2/xenial,now 1.20.4-6.1 amd64 [installed]

libgssapi-krb5-2/xenial-updates,xenial-security,now 1.13.2+dfsg-5ubuntu2.1 amd64 [installed

]

libgssapi3-heimdal/xenial-updates,xenial-security,now 1.7~git20150920+dfsg-4ubuntu1.16.04.1

amd64 [installed]

libhavege1/xenial,now 1.9.1-3 amd64 [installed,automatic]

libhcrypto4-heimdal/xenial-updates,xenial-security,now 1.7~git20150920+dfsg-4ubuntu1.16.04.

1 amd64 [installed]

libheimbase1-heimdal/xenial-updates,xenial-security,now 1.7~git20150920+dfsg-4ubuntu1.16.04

.1 amd64 [installed]

libheimntlm0-heimdal/xenial-updates,xenial-security,now 1.7~git20150920+dfsg-4ubuntu1.16.04

.1 amd64 [installed]

libhogweed4/xenial-updates,xenial-security,now 3.2-1ubuntu0.16.04.1 amd64 [installed]

libhx509-5-heimdal/xenial-updates,xenial-security,now 1.7~git20150920+dfsg-4ubuntu1.16.04.1

amd64 [installed]

libice6/xenial,now 2:1.0.9-1 amd64 [installed,automatic]

libicu55/xenial-updates,xenial-security,now 55.1-7ubuntu0.5 amd64 [installed]

libidn11/xenial-updates,xenial-security,now 1.32-3ubuntu1.2 amd64 [installed]

libisc-export160/xenial-updates,now 1:9.10.3.dfsg.P4-8ubuntu1.15 amd64 [installed]

libisc160/xenial-updates,now 1:9.10.3.dfsg.P4-8ubuntu1.15 amd64 [installed]

libisccc140/xenial-updates,now 1:9.10.3.dfsg.P4-8ubuntu1.15 amd64 [installed]

libisccfg140/xenial-updates,now 1:9.10.3.dfsg.P4-8ubuntu1.15 amd64 [installed]

libisl15/xenial,now 0.16.1-1 amd64 [installed,automatic]

libitm1/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.12 amd64 [installed,automat

ic]

libjson-c2/xenial,now 0.11-4ubuntu2 amd64 [installed]

libk5crypto3/xenial-updates,xenial-security,now 1.13.2+dfsg-5ubuntu2.1 amd64 [installed]

libkeyutils1/xenial,now 1.5.9-8ubuntu1 amd64 [installed]

libklibc/xenial-updates,now 2.0.4-8ubuntu1.16.04.4 amd64 [installed]

libkmod2/xenial-updates,now 22-1ubuntu5.2 amd64 [installed]

libkrb5-26-heimdal/xenial-updates,xenial-security,now 1.7~git20150920+dfsg-4ubuntu1.16.04.1

amd64 [installed]

libkrb5-3/xenial-updates,xenial-security,now 1.13.2+dfsg-5ubuntu2.1 amd64 [installed]

libkrb5support0/xenial-updates,xenial-security,now 1.13.2+dfsg-5ubuntu2.1 amd64 [installed]

libldap-2.4-2/xenial-updates,now 2.4.42+dfsg-2ubuntu3.7 amd64 [installed]

liblocale-gettext-perl/xenial,now 1.07-1build1 amd64 [installed]

liblsan0/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.12 amd64 [installed,automa

tic]

liblvm2app2.2/xenial,now 2.02.133-1ubuntu10 amd64 [installed]

liblvm2cmd2.02/xenial,now 2.02.133-1ubuntu10 amd64 [installed]

liblwres141/xenial-updates,now 1:9.10.3.dfsg.P4-8ubuntu1.15 amd64 [installed]

liblxc1/xenial-updates,now 2.0.11-0ubuntu1~16.04.3 amd64 [installed]

liblz4-1/xenial,now 0.0~r131-2ubuntu2 amd64 [installed]

liblzma5/xenial,now 5.1.1alpha+20120614-2ubuntu2 amd64 [installed]

liblzo2-2/xenial,now 2.08-1.2 amd64 [installed]

libmagic1/xenial-updates,xenial-security,now 1:5.25-2ubuntu1.3 amd64 [installed]

libmnl0/xenial,now 1.0.3-5 amd64 [installed]

libmount1/xenial-updates,now 2.27.1-6ubuntu3.10 amd64 [installed]

libmpc3/xenial,now 1.0.3-1 amd64 [installed,automatic]

libmpdec2/xenial,now 2.4.2-1 amd64 [installed]

libmpfr4/xenial,now 3.1.4-1 amd64 [installed]

libmpx0/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.12 amd64 [installed,automat

ic]

libmspack0/xenial-updates,xenial-security,now 0.5-1ubuntu0.16.04.4 amd64 [installed]

libncurses5/xenial,now 6.0+20160213-1ubuntu1 amd64 [installed]

libncursesw5/xenial,now 6.0+20160213-1ubuntu1 amd64 [installed]

libnetfilter-conntrack3/xenial,now 1.0.5-1 amd64 [installed]

1 Like

libnettle6/xenial-updates,xenial-security,now 3.2-1ubuntu0.16.04.1 amd64 [installed]

libnewt0.52/xenial,now 0.52.18-1ubuntu2 amd64 [installed]

libnfnetlink0/xenial,now 1.0.1-3 amd64 [installed]

libnih1/xenial,now 1.0.3-4.3ubuntu1 amd64 [installed]

libnuma1/xenial-updates,xenial-security,now 2.0.11-1ubuntu1.1 amd64 [installed]

libp11-kit0/xenial-updates,now 0.23.2-5~ubuntu16.04.1 amd64 [installed]

libpam-modules/xenial-updates,now 1.1.8-3.2ubuntu2.1 amd64 [installed]

libpam-modules-bin/xenial-updates,now 1.1.8-3.2ubuntu2.1 amd64 [installed]

libpam-runtime/xenial-updates,now 1.1.8-3.2ubuntu2.1 all [installed]

libpam-systemd/xenial-updates,xenial-security,now 229-4ubuntu21.27 amd64 [installed]

libpam0g/xenial-updates,now 1.1.8-3.2ubuntu2.1 amd64 [installed]

libparted2/xenial-updates,now 3.2-15ubuntu0.1 amd64 [installed]

libpcap0.8/xenial-updates,xenial-security,now 1.7.4-2ubuntu0.1 amd64 [installed]

libpci3/xenial-updates,now 1:3.3.1-1.1ubuntu1.3 amd64 [installed]

libpcre3/xenial,now 2:8.38-3.1 amd64 [installed]

libperl5.22/xenial-updates,xenial-security,now 5.22.1-9ubuntu0.6 amd64 [installed]

libpipeline1/xenial,now 1.4.1-2 amd64 [installed]

libplymouth4/xenial-updates,now 0.9.2-3ubuntu13.5 amd64 [installed]

libpng12-0/xenial-updates,xenial-security,now 1.2.54-1ubuntu1.1 amd64 [installed]

libpolkit-agent-1-0/xenial-updates,xenial-security,now 0.105-14.1ubuntu0.5 amd64 [installed

]

libpolkit-backend-1-0/xenial-updates,xenial-security,now 0.105-14.1ubuntu0.5 amd64 [install

ed]

libpolkit-gobject-1-0/xenial-updates,xenial-security,now 0.105-14.1ubuntu0.5 amd64 [install

ed]

libpopt0/xenial,now 1.16-10 amd64 [installed]

libprocps4/xenial-updates,now 2:3.3.10-4ubuntu2.5 amd64 [installed]

libpython3-stdlib/xenial,now 3.5.1-3 amd64 [installed]

libpython3.5/xenial-updates,xenial-security,now 3.5.2-2ubuntu0~16.04.9 amd64 [installed,aut

omatic]

libpython3.5-minimal/xenial-updates,xenial-security,now 3.5.2-2ubuntu0~16.04.9 amd64 [insta

lled]

libpython3.5-stdlib/xenial-updates,xenial-security,now 3.5.2-2ubuntu0~16.04.9 amd64 [instal

led]

libquadmath0/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.12 amd64 [installed,au

tomatic]

libreadline5/xenial,now 5.2+dfsg-3build1 amd64 [installed]

libreadline6/xenial,now 6.3-8ubuntu2 amd64 [installed]

libroken18-heimdal/xenial-updates,xenial-security,now 1.7~git20150920+dfsg-4ubuntu1.16.04.1

amd64 [installed]

librtmp1/xenial-updates,xenial-security,now 2.4+20151223.gitfa8646d-1ubuntu0.1 amd64 [insta

lled]

libsasl2-2/xenial-updates,xenial-security,now 2.1.26.dfsg1-14ubuntu0.2 amd64 [installed]

libsasl2-modules/xenial-updates,xenial-security,now 2.1.26.dfsg1-14ubuntu0.2 amd64 [install

ed]

libsasl2-modules-db/xenial-updates,xenial-security,now 2.1.26.dfsg1-14ubuntu0.2 amd64 [inst

alled]

libseccomp2/xenial-updates,xenial-security,now 2.4.1-0ubuntu0.16.04.2 amd64 [installed]

libselinux1/xenial,now 2.4-3build2 amd64 [installed]

libsemanage-common/xenial,now 2.3-1build3 all [installed]

libsemanage1/xenial,now 2.3-1build3 amd64 [installed]

libsepol1/xenial,now 2.4-2 amd64 [installed]

libsigsegv2/xenial,now 2.10-4 amd64 [installed]

libslang2/xenial-updates,now 2.3.0-2ubuntu1.1 amd64 [installed]

libsm6/xenial,now 2:1.2.2-1 amd64 [installed,automatic]

libsmartcols1/xenial-updates,now 2.27.1-6ubuntu3.10 amd64 [installed]

libsqlite3-0/xenial-updates,xenial-security,now 3.11.0-1ubuntu1.4 amd64 [installed]

libss2/xenial-updates,xenial-security,now 1.42.13-1ubuntu1.2 amd64 [installed]

libssl1.0.0/xenial-updates,xenial-security,now 1.0.2g-1ubuntu4.15 amd64 [installed]

libstdc+±5-dev/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.12 amd64 [installed

,automatic]

libstdc++6/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.12 amd64 [installed]

libsystemd0/xenial-updates,xenial-security,now 229-4ubuntu21.27 amd64 [installed]

libtasn1-6/xenial-updates,xenial-security,now 4.7-3ubuntu0.16.04.3 amd64 [installed]

libtext-charwidth-perl/xenial,now 0.04-7build5 amd64 [installed]

libtext-iconv-perl/xenial,now 1.7-5build4 amd64 [installed]

libtext-wrapi18n-perl/xenial,now 0.06-7.1 all [installed]

libtinfo5/xenial,now 6.0+20160213-1ubuntu1 amd64 [installed]

libtool/xenial,now 2.4.6-0.1 all [installed]

libtsan0/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.12 amd64 [installed,automa

tic]

libubsan0/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.12 amd64 [installed,autom

atic]

libudev1/xenial-updates,xenial-security,now 229-4ubuntu21.27 amd64 [installed]

libusb-0.1-4/xenial,now 2:0.1.12-28 amd64 [installed]

libusb-1.0-0/xenial,now 2:1.0.20-1 amd64 [installed]

libustr-1.0-1/xenial,now 1.0.4-5 amd64 [installed]

libutempter0/xenial,now 1.1.6-3 amd64 [installed]

libuuid1/xenial-updates,now 2.27.1-6ubuntu3.10 amd64 [installed]

libwind0-heimdal/xenial-updates,xenial-security,now 1.7~git20150920+dfsg-4ubuntu1.16.04.1 a

md64 [installed]

libwrap0/xenial,now 7.6.q-25 amd64 [installed]

libx11-6/xenial-updates,xenial-security,now 2:1.6.3-1ubuntu2.1 amd64 [installed]

libx11-data/xenial-updates,xenial-security,now 2:1.6.3-1ubuntu2.1 all [installed]

libxau6/xenial,now 1:1.0.8-1 amd64 [installed]

libxcb1/xenial,now 1.11.1-1ubuntu1 amd64 [installed]

libxdmcp6/xenial,now 1:1.1.2-1.1 amd64 [installed]

libxext6/xenial,now 2:1.3.3-1 amd64 [installed]

libxml2/xenial-updates,xenial-security,now 2.9.3+dfsg1-1ubuntu0.7 amd64 [installed]

libxml2-utils/xenial-updates,xenial-security,now 2.9.3+dfsg1-1ubuntu0.7 amd64 [installed]

libxmlsec1/xenial,now 1.2.20-2ubuntu4 amd64 [installed,automatic]

libxmlsec1-openssl/xenial,now 1.2.20-2ubuntu4 amd64 [installed,automatic]

libxmuu1/xenial,now 2:1.1.2-2 amd64 [installed]

libxslt1.1/xenial-updates,xenial-security,now 1.1.28-2.1ubuntu0.3 amd64 [installed,automati

c]

libxt6/xenial,now 1:1.1.5-0ubuntu1 amd64 [installed]

libxtables11/xenial,now 1.6.0-2ubuntu3 amd64 [installed]

libyaml-0-2/xenial,now 0.1.6-3 amd64 [installed]

linux-aws/xenial-updates,xenial-security,now 4.4.0.1105.109 amd64 [installed]

linux-aws-headers-4.4.0-1049/xenial-updates,xenial-security,now 4.4.0-1049.58 all [installe

d]

linux-aws-headers-4.4.0-1052/xenial-updates,xenial-security,now 4.4.0-1052.61 all [installe

d,auto-removable]

linux-aws-headers-4.4.0-1057/xenial-updates,xenial-security,now 4.4.0-1057.66 all [installe

d,auto-removable]

linux-aws-headers-4.4.0-1060/xenial-updates,xenial-security,now 4.4.0-1060.69 all [installe

d,auto-removable]

linux-aws-headers-4.4.0-1061/xenial-updates,xenial-security,now 4.4.0-1061.70 all [installe

d,auto-removable]

linux-aws-headers-4.4.0-1062/xenial-updates,xenial-security,now 4.4.0-1062.71 all [installe

d,auto-removable]

linux-aws-headers-4.4.0-1065/xenial-updates,xenial-security,now 4.4.0-1065.75 all [installe

d,auto-removable]

linux-aws-headers-4.4.0-1066/xenial-updates,xenial-security,now 4.4.0-1066.76 all [installe

d,auto-removable]

linux-aws-headers-4.4.0-1069/xenial-updates,xenial-security,now 4.4.0-1069.79 all [installe

d,auto-removable]

linux-aws-headers-4.4.0-1070/xenial-updates,xenial-security,now 4.4.0-1070.80 all [installe

d,auto-removable]

linux-aws-headers-4.4.0-1072/xenial-updates,xenial-security,now 4.4.0-1072.82 all [installe

d,auto-removable]

linux-aws-headers-4.4.0-1074/xenial-updates,xenial-security,now 4.4.0-1074.84 all [installe

d,auto-removable]

linux-aws-headers-4.4.0-1075/xenial-updates,xenial-security,now 4.4.0-1075.85 all [installe

d,auto-removable]

linux-aws-headers-4.4.0-1077/xenial-updates,xenial-security,now 4.4.0-1077.87 all [installe

d,auto-removable]

linux-aws-headers-4.4.0-1079/xenial-updates,xenial-security,now 4.4.0-1079.89 all [installe

d,auto-removable]

linux-aws-headers-4.4.0-1083/xenial-updates,xenial-security,now 4.4.0-1083.93 all [installe

d,auto-removable]

linux-aws-headers-4.4.0-1084/xenial-updates,xenial-security,now 4.4.0-1084.94 all [installe

d,auto-removable]

linux-aws-headers-4.4.0-1085/xenial-updates,xenial-security,now 4.4.0-1085.96 all [installe

d,auto-removable]

linux-aws-headers-4.4.0-1087/xenial-updates,xenial-security,now 4.4.0-1087.98 all [installe

d,auto-removable]

linux-aws-headers-4.4.0-1088/xenial-updates,xenial-security,now 4.4.0-1088.99 all [installe

d,auto-removable]

linux-aws-headers-4.4.0-1090/xenial-updates,xenial-security,now 4.4.0-1090.101 all [install

ed,auto-removable]

linux-aws-headers-4.4.0-1092/xenial-updates,xenial-security,now 4.4.0-1092.103 all [install

ed,automatic]

linux-aws-headers-4.4.0-1094/xenial-updates,xenial-security,now 4.4.0-1094.105 all [install

ed,auto-removable]

linux-aws-headers-4.4.0-1095/xenial-updates,xenial-security,now 4.4.0-1095.106 all [install

ed,auto-removable]

linux-aws-headers-4.4.0-1096/xenial-updates,xenial-security,now 4.4.0-1096.107 all [install

ed,auto-removable]

linux-aws-headers-4.4.0-1098/xenial-updates,xenial-security,now 4.4.0-1098.109 all [install

ed,auto-removable]

linux-aws-headers-4.4.0-1099/xenial-updates,xenial-security,now 4.4.0-1099.110 all [install

ed,auto-removable]

linux-aws-headers-4.4.0-1100/xenial-updates,xenial-security,now 4.4.0-1100.111 all [install

ed,auto-removable]

linux-aws-headers-4.4.0-1101/xenial-updates,xenial-security,now 4.4.0-1101.112 all [install

ed,auto-removable]

linux-aws-headers-4.4.0-1102/xenial-updates,xenial-security,now 4.4.0-1102.113 all [install

ed,auto-removable]

linux-aws-headers-4.4.0-1104/xenial-updates,xenial-security,now 4.4.0-1104.115 all [install

ed,automatic]

linux-aws-headers-4.4.0-1105/xenial-updates,xenial-security,now 4.4.0-1105.116 all [install

ed,automatic]

linux-base/xenial-updates,xenial-security,now 4.5ubuntu1.1~16.04.1 all [installed]

linux-headers-4.4.0-1049-aws/xenial-updates,xenial-security,now 4.4.0-1049.58 amd64 [instal

led]

linux-headers-4.4.0-1092-aws/xenial-updates,xenial-security,now 4.4.0-1092.103 amd64 [insta

lled,automatic]

linux-headers-4.4.0-1104-aws/xenial-updates,xenial-security,now 4.4.0-1104.115 amd64 [insta

lled,automatic]

linux-headers-4.4.0-1105-aws/xenial-updates,xenial-security,now 4.4.0-1105.116 amd64 [insta

lled,automatic]

linux-headers-aws/xenial-updates,xenial-security,now 4.4.0.1105.109 amd64 [installed]

linux-image-4.4.0-1049-aws/xenial-updates,xenial-security,now 4.4.0-1049.58 amd64 [installe

d]

linux-image-4.4.0-1092-aws/xenial-updates,xenial-security,now 4.4.0-1092.103 amd64 [install

ed,automatic]

linux-image-4.4.0-1104-aws/xenial-updates,xenial-security,now 4.4.0-1104.115 amd64 [install

ed,automatic]

linux-image-4.4.0-1105-aws/xenial-updates,xenial-security,now 4.4.0-1105.116 amd64 [install

ed,automatic]

linux-image-aws/xenial-updates,xenial-security,now 4.4.0.1105.109 amd64 [installed]

linux-libc-dev/xenial-updates,xenial-security,now 4.4.0-177.207 amd64 [installed,automatic]

linux-modules-4.4.0-1092-aws/xenial-updates,xenial-security,now 4.4.0-1092.103 amd64 [insta

lled,automatic]

linux-modules-4.4.0-1104-aws/xenial-updates,xenial-security,now 4.4.0-1104.115 amd64 [insta

lled,automatic]

linux-modules-4.4.0-1105-aws/xenial-updates,xenial-security,now 4.4.0-1105.116 amd64 [insta

lled,automatic]

locales/xenial-updates,now 2.23-0ubuntu11 all [installed]

login/xenial-updates,now 1:4.2-3.1ubuntu5.4 amd64 [installed]

logrotate/xenial-updates,now 3.8.7-2ubuntu2.16.04.2 amd64 [installed]

lsb-base/xenial-updates,now 9.20160110ubuntu0.2 all [installed]

lsb-release/xenial-updates,now 9.20160110ubuntu0.2 all [installed]

lshw/xenial-updates,now 02.17-1.1ubuntu3.6 amd64 [installed]

lsof/xenial,now 4.89+dfsg-0.1 amd64 [installed]

ltrace/xenial,now 0.7.3-5.1ubuntu4 amd64 [installed]

lvm2/xenial,now 2.02.133-1ubuntu10 amd64 [installed]

lxc-common/xenial-updates,now 2.0.11-0ubuntu1~16.04.3 amd64 [installed]

lxcfs/xenial-updates,now 2.0.8-0ubuntu1~16.04.2 amd64 [installed]

lxd/xenial-updates,now 2.0.11-0ubuntu1~16.04.4 amd64 [installed]

lxd-client/xenial-updates,now 2.0.11-0ubuntu1~16.04.4 amd64 [installed]

m4/xenial,now 1.4.17-5 amd64 [installed,automatic]

make/xenial,now 4.1-6 amd64 [installed,automatic]

makedev/xenial-updates,now 2.3.1-93ubuntu2~ubuntu16.04.1 all [installed]

man-db/xenial,now 2.7.5-1 amd64 [installed]

manpages/xenial,now 4.04-2 all [installed]

mawk/xenial,now 1.3.3-17ubuntu2 amd64 [installed]

mdadm/xenial-updates,now 3.3-2ubuntu7.6 amd64 [installed]

mime-support/xenial,now 3.59ubuntu1 all [installed]

mlocate/xenial,now 0.26-1ubuntu2 amd64 [installed]

mount/xenial-updates,now 2.27.1-6ubuntu3.10 amd64 [installed]

mtr-tiny/xenial-updates,now 0.86-1ubuntu0.1 amd64 [installed]

multiarch-support/xenial-updates,now 2.23-0ubuntu11 amd64 [installed]

nano/xenial-updates,now 2.5.3-2ubuntu2 amd64 [installed]

ncurses-base/xenial,now 6.0+20160213-1ubuntu1 all [installed]

ncurses-bin/xenial,now 6.0+20160213-1ubuntu1 amd64 [installed]

ncurses-term/xenial,now 6.0+20160213-1ubuntu1 all [installed]

net-tools/xenial,now 1.60-26ubuntu1 amd64 [installed]

netbase/xenial,now 5.3 all [installed]

netcat-openbsd/xenial,now 1.105-7ubuntu1 amd64 [installed]

ntfs-3g/xenial-updates,xenial-security,now 1:2015.3.14AR.1-1ubuntu0.3 amd64 [installed]

open-iscsi/xenial-updates,now 2.0.873+git0.3b4b4500-14ubuntu3.7 amd64 [installed]

open-vm-tools/xenial-updates,now 2:10.2.0-3~ubuntu0.16.04.1 amd64 [installed]

openssh-client/xenial-updates,xenial-security,now 1:7.2p2-4ubuntu2.8 amd64 [installed]

openssh-server/xenial-updates,xenial-security,now 1:7.2p2-4ubuntu2.8 amd64 [installed]

openssh-sftp-server/xenial-updates,xenial-security,now 1:7.2p2-4ubuntu2.8 amd64 [installed]

openssl/xenial-updates,xenial-security,now 1.0.2g-1ubuntu4.15 amd64 [installed]

os-prober/xenial-updates,now 1.70ubuntu3.3 amd64 [installed,automatic]

overlayroot/xenial-updates,now 0.27ubuntu1.6 all [installed]

parted/xenial-updates,now 3.2-15ubuntu0.1 amd64 [installed]

passwd/xenial-updates,now 1:4.2-3.1ubuntu5.4 amd64 [installed]

pastebinit/xenial,now 1.5-1 all [installed]

patch/xenial-updates,xenial-security,now 2.7.5-1ubuntu0.16.04.2 amd64 [installed]

pciutils/xenial-updates,now 1:3.3.1-1.1ubuntu1.3 amd64 [installed]

perl/xenial-updates,xenial-security,now 5.22.1-9ubuntu0.6 amd64 [installed]

perl-base/xenial-updates,xenial-security,now 5.22.1-9ubuntu0.6 amd64 [installed]

perl-modules-5.22/xenial-updates,xenial-security,now 5.22.1-9ubuntu0.6 all [installed]

plymouth/xenial-updates,now 0.9.2-3ubuntu13.5 amd64 [installed]

plymouth-theme-ubuntu-text/xenial-updates,now 0.9.2-3ubuntu13.5 amd64 [installed]

policykit-1/xenial-updates,xenial-security,now 0.105-14.1ubuntu0.5 amd64 [installed]

pollinate/xenial-updates,now 4.33-0ubuntu1~16.04.1 all [installed]

popularity-contest/xenial,now 1.64ubuntu2 all [installed]

powermgmt-base/xenial,now 1.31+nmu1 all [installed]

procps/xenial-updates,now 2:3.3.10-4ubuntu2.5 amd64 [installed]

psmisc/xenial-updates,now 22.21-2.1ubuntu0.1 amd64 [installed]

python-apt-common/xenial-updates,xenial-security,now 1.1.0~beta1ubuntu0.16.04.8 all [instal

led]

python3/xenial,now 3.5.1-3 amd64 [installed]

python3-apport/xenial-updates,xenial-security,now 2.20.1-0ubuntu2.23 all [installed]

python3-apt/xenial-updates,xenial-security,now 1.1.0~beta1ubuntu0.16.04.8 amd64 [installed]

python3-blinker/xenial,now 1.3.dfsg2-1build1 all [installed]

python3-cffi-backend/xenial,now 1.5.2-1ubuntu1 amd64 [installed]

python3-chardet/xenial,now 2.3.0-2 all [installed]

python3-commandnotfound/xenial-updates,now 0.3ubuntu16.04.2 all [installed]

python3-configobj/xenial,now 5.0.6-2 all [installed]

python3-cryptography/xenial-updates,xenial-security,now 1.2.3-1ubuntu0.2 amd64 [installed]

python3-dbus/xenial,now 1.2.0-3 amd64 [installed]

python3-debian/xenial,now 0.1.27ubuntu2 all [installed]

python3-distupgrade/xenial-updates,now 1:16.04.29 all [installed]

python3-gdbm/xenial,now 3.5.1-1 amd64 [installed]

python3-gi/xenial,now 3.20.0-0ubuntu1 amd64 [installed]

python3-idna/xenial,now 2.0-3 all [installed]

python3-jinja2/xenial-updates,xenial-security,now 2.8-1ubuntu0.1 all [installed]

python3-json-pointer/xenial,now 1.9-3 all [installed]

python3-jsonpatch/xenial,now 1.19-3 all [installed]

python3-jwt/xenial-updates,xenial-security,now 1.3.0-1ubuntu0.1 all [installed]

python3-markupsafe/xenial,now 0.23-2build2 amd64 [installed]

python3-minimal/xenial,now 3.5.1-3 amd64 [installed]

python3-newt/xenial,now 0.52.18-1ubuntu2 amd64 [installed]

python3-oauthlib/xenial,now 1.0.3-1 all [installed]

python3-pkg-resources/xenial,now 20.7.0-1 all [installed]

python3-prettytable/xenial,now 0.7.2-3 all [installed]

python3-problem-report/xenial-updates,xenial-security,now 2.20.1-0ubuntu2.23 all [installed

]

python3-pyasn1/xenial,now 0.1.9-1 all [installed]

python3-pycurl/xenial,now 7.43.0-1ubuntu1 amd64 [installed]

python3-requests/xenial-updates,xenial-security,now 2.9.1-3ubuntu0.1 all [installed]

python3-serial/xenial,now 3.0.1-1 all [installed]

python3-six/xenial,now 1.10.0-3 all [installed]

python3-software-properties/xenial-updates,now 0.96.20.9 all [installed]

python3-systemd/xenial,now 231-2build1 amd64 [installed]

python3-update-manager/xenial-updates,now 1:16.04.17 all [installed]

python3-urllib3/xenial-updates,xenial-security,now 1.13.1-2ubuntu0.16.04.3 all [installed]

python3-yaml/xenial,now 3.11-3build1 amd64 [installed]

python3.5/xenial-updates,xenial-security,now 3.5.2-2ubuntu0~16.04.9 amd64 [installed]

python3.5-minimal/xenial-updates,xenial-security,now 3.5.2-2ubuntu0~16.04.9 amd64 [installe

d]

readline-common/xenial,now 6.3-8ubuntu2 all [installed]

rename/xenial,now 0.20-4 all [installed]

resolvconf/xenial-updates,now 1.78ubuntu7 all [installed]

rsync/xenial-updates,xenial-security,now 3.1.1-3ubuntu1.3 amd64 [installed]

rsyslog/xenial-updates,now 8.16.0-1ubuntu3.1 amd64 [installed]

run-one/xenial,now 1.17-0ubuntu1 all [installed]

screen/xenial,now 4.3.1-2build1 amd64 [installed]

sed/xenial,now 4.2.2-7 amd64 [installed]

sensible-utils/xenial-updates,xenial-security,now 0.0.9ubuntu0.16.04.1 all [installed]

sgml-base/xenial,now 1.26+nmu4ubuntu1 all [installed]

shared-mime-info/xenial-updates,now 1.5-2ubuntu0.2 amd64 [installed]

snapd/xenial-updates,now 2.42.1 amd64 [installed]

software-properties-common/xenial-updates,now 0.96.20.9 all [installed]

sosreport/xenial-updates,now 3.9-1ubuntu0.16.04.1 amd64 [installed]

squashfs-tools/xenial-updates,now 1:4.3-3ubuntu2.16.04.3 amd64 [installed]

ssh/xenial-updates,xenial-security,now 1:7.2p2-4ubuntu2.8 all [installed]

ssh-import-id/xenial,now 5.5-0ubuntu1 all [installed]

strace/xenial,now 4.11-1ubuntu3 amd64 [installed]

sudo/xenial-updates,xenial-security,now 1.8.16-0ubuntu1.9 amd64 [installed]

systemd/xenial-updates,xenial-security,now 229-4ubuntu21.27 amd64 [installed]

systemd-sysv/xenial-updates,xenial-security,now 229-4ubuntu21.27 amd64 [installed]

sysv-rc/xenial,now 2.88dsf-59.3ubuntu2 all [installed]

sysvinit-utils/xenial,now 2.88dsf-59.3ubuntu2 amd64 [installed]

tar/xenial-updates,xenial-security,now 1.28-2.1ubuntu0.1 amd64 [installed]

tcpd/xenial,now 7.6.q-25 amd64 [installed]

tcpdump/xenial-updates,xenial-security,now 4.9.3-0ubuntu0.16.04.1 amd64 [installed]

telnet/xenial,now 0.17-40 amd64 [installed]

time/xenial,now 1.7-25.1 amd64 [installed]

tmux/xenial,now 2.1-3build1 amd64 [installed]

tzdata/xenial-updates,xenial-security,now 2019c-0ubuntu0.16.04 all [installed]

ubuntu-advantage-tools/xenial-updates,now 10ubuntu0.16.04.1 all [installed,automatic]

ubuntu-cloudimage-keyring/xenial,now 2013.11.11 all [installed]

ubuntu-core-launcher/xenial-updates,now 2.42.1 amd64 [installed]

ubuntu-keyring/xenial,now 2012.05.19 all [installed]

ubuntu-minimal/xenial-updates,now 1.361.4 amd64 [installed]

ubuntu-release-upgrader-core/xenial-updates,now 1:16.04.29 all [installed]

ubuntu-server/xenial-updates,now 1.361.4 amd64 [installed]

ubuntu-standard/xenial-updates,now 1.361.4 amd64 [installed]

ucf/xenial,now 3.0036 all [installed]

udev/xenial-updates,xenial-security,now 229-4ubuntu21.27 amd64 [installed]

ufw/xenial,now 0.35-0ubuntu2 all [installed]

uidmap/xenial-updates,now 1:4.2-3.1ubuntu5.4 amd64 [installed]

unattended-upgrades/xenial-updates,now 1.1ubuntu1.18.04.7~16.04.6 all [installed]

unzip/xenial,now 6.0-20ubuntu1 amd64 [installed]

update-manager-core/xenial-updates,now 1:16.04.17 all [installed]

update-notifier-common/xenial-updates,now 3.168.10 all [installed]

ureadahead/xenial-updates,now 0.100.0-19.1 amd64 [installed]

usbutils/xenial,now 1:007-4 amd64 [installed]

util-linux/xenial-updates,now 2.27.1-6ubuntu3.10 amd64 [installed]

uuid-runtime/xenial-updates,now 2.27.1-6ubuntu3.10 amd64 [installed]

vim/xenial-updates,xenial-security,now 2:7.4.1689-3ubuntu1.4 amd64 [installed]

vim-common/xenial-updates,xenial-security,now 2:7.4.1689-3ubuntu1.4 amd64 [installed]

vim-runtime/xenial-updates,xenial-security,now 2:7.4.1689-3ubuntu1.4 all [installed]

vim-tiny/xenial-updates,xenial-security,now 2:7.4.1689-3ubuntu1.4 amd64 [installed]

vlan/xenial-updates,now 1.9-3.2ubuntu1.16.04.5 amd64 [installed]

wget/xenial-updates,xenial-security,now 1.17.1-1ubuntu1.5 amd64 [installed]

whiptail/xenial,now 0.52.18-1ubuntu2 amd64 [installed]

x11-common/xenial-updates,now 1:7.7+13ubuntu3.1 all [installed,automatic]

xauth/xenial,now 1:1.0.9-1ubuntu2 amd64 [installed]

xdg-user-dirs/xenial-updates,now 0.15-2ubuntu6.16.04.1 amd64 [installed]

xfsprogs/xenial-updates,now 4.3.0+nmu1ubuntu1.1 amd64 [installed]

xkb-data/xenial,now 2.16-1ubuntu1 all [installed]

xml-core/xenial,now 0.13+nmu2 all [installed]

xz-utils/xenial,now 5.1.1alpha+20120614-2ubuntu2 amd64 [installed]

zerofree/xenial,now 1.0.3-1 amd64 [installed]

zip/xenial,now 3.0-11 amd64 [installed]

zlib1g/xenial-updates,xenial-security,now 1:1.2.8.dfsg-2ubuntu4.3 amd64 [installed]

zlib1g-dev/xenial-updates,xenial-security,now 1:1.2.8.dfsg-2ubuntu4.3 amd64 [installed]

1 Like

Your version of lego is very old (ACME v1). Upgrading to a newer version of lego will get you onto ACME v2: https://github.com/go-acme/lego/releases

Following the instructions in the Bitnami documentation will also upgrade your lego to the newest version: https://docs.bitnami.com/aws/how-to/generate-install-lets-encrypt-ssl/#alternative-approach

2 Likes

Thank you – That was super helpful. Issue has been resolved.

1 Like

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.